ion-content ion-toolbar {
    --background: translucent;
}

ion-padding {
    padding: 20px;
}

.para {
    text-align: center;
}

.div {
    margin: 0 auto;
    width: 30%;
    padding: 50px;
    ;
}

Button span {
    margin: 0;
}

.textField {
    margin-left: 10px;
    margin-right: 10px;
    width: '25ch';
}

@media screen and (max-width: 768px) {
    .textField {
        width: calc(100% - 1em);
    }
    .div {
        width: 100%;
    }
    .Breadcrumbs {
        display: none;
    }
}